<?xml version="1.0" encoding="UTF-8"?>
<resource language="2052">
	<string>
		<item id="5004"><![CDATA[用户:%s(%s)加您为联系人。]]></item>
		<item id="5005"><![CDATA[添加联系人通知 － %s(%s)]]></item>
		<item id="5006"><![CDATA[添加即时通讯联系人]]></item>
		<item id="5007"><![CDATA[MSN]]></item>
		<item id="5008"><![CDATA[MSN联系人]]></item>
		<item id="5009"><![CDATA[此版本支持与对方的文字对话。按这里可邀请对方一起体验语音视频、文件传送等功能。]]></item>
		<item id="5010"><![CDATA[我是在用Lava-Lava给你发消息，用着确实很不错，视频语音聊天和共享下载东东都不错，想群聊建个部落就行，点下面这个链接就可以用这个新联系方式找我。http://www.lava-lava.com/lavactt/chat/%I64u]]></item>
		<item id="5011"><![CDATA[设置MSN联系人分组]]></item>
		<item id="5012"><![CDATA[发送]]></item>
	</string>
	<dlg id="5000">
		<item id="1"><![CDATA[确定]]></item>
		<item id="2"><![CDATA[取消]]></item>
		<item id="5011"><![CDATA[帐号:]]></item>
		<item id="5014"><![CDATA[密码:]]></item>
		<item id="5018"><![CDATA[我有MSN帐号]]></item>
		<item id="5019"><![CDATA[我没有MSN帐号]]></item>
		<item id="5020"><![CDATA[保存密码]]></item>
		<item id="5009"><![CDATA[自动登录]]></item>
	</dlg>
	<dlg id="5001">
		<item id="1"><![CDATA[确定]]></item>
		<item id="2"><![CDATA[取消]]></item>
		<item id="5006"><![CDATA[你想:]]></item>
		<item id="5007"><![CDATA[不允许此人看到我在线、与我联系]]></item>
		<item id="5008"><![CDATA[将对方加为联系人，添加到分组]]></item>
		<item id="5009"><![CDATA[允许此人看到我在线、与我联系]]></item>
	</dlg>
	<dlg id="5002">
		<item id="1"><![CDATA[添加]]></item>
		<item id="2"><![CDATA[关闭]]></item>
		<item id="5013"><![CDATA[请输入添加的联系人帐号:]]></item>
		<item id="5012"><![CDATA[网络:]]></item>
		<item id="5011"><![CDATA[帐号:]]></item>
		<item id="5010"><![CDATA[添加到分组:]]></item>
		<item id="5009"><![CDATA[请在帐号地址栏中输入对方的MSN帐号地址。]]></item>
		<item id="5016"><![CDATA[提示:]]></item>
	</dlg>
</resource>
